<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Software</title>
</head>
<body text=#FFFFFF bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text4.html">Back</a> <a href="text6.html">Continue</a> <a href="text12.html">Last page</a> <a href="CERN_E_Linux_3_Preview.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><b>Software Management</b></h2><p>
<ul><li><h2><b> Based on APT (Advanced Package Tool)</b></h2>
<ul><li><b> Command Line interface </b>
<li><b> Graphical interface</b>
<li><b> CERN written 										configurable 											automatic													update 												mechanism </b>
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>
